@charset "shift_jis";
/* CSS Document */

body{margin:0px; font-size:22px; line-height:55px; font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif}

.box01{
	width:900px; margin:0 auto;
}

table{
	border:solid 1px #ccc; border-collapse:collapse; margin:0 auto; width:100%;}


th{
	border:solid 1px #ccc; padding:8px; border-collapse:collapse; font-weight:normal; background-color:#d3e0ff; text-align:center; width:30%;
}

td{
	border:solid 1px #ccc; padding:8px 8px 0 20px; border-collapse:collapse; background-color:#fff;  text-align:left
}

input{height:35px; width:500px;}

.btn{
	text-align:center; margin-top: 10px;
}


@media screen and (max-width: 640px) {
	
	.box01{
		width: 90%; margin: 0 auto;
	}

	table{
		width: 90%;
		border: 0px;
	}
	
	th{
		width: 96%; display: block; padding: 0.2%;
	}
	
		td{
		width: 96%; display: block; border: 0px; padding: 0.2%; text-align: center;
	}
	
	input{
		width: 80%;
	}
	
	TEXTAREA{
		width: 80%;
	}
	
	.btn{
	text-align:center; margin-top: 0px;
}
	
}
